eoUniformGeneChooser(3)

NAME
eoUniformGeneChooser - Uniform choice of gene to delete.

SYNOPSIS

#include <eoVariableLengthMutation.h>

Inherits eoGeneDelChooser< EOT >< EOT >.

  Public Member Functions
unsigned operator() (EOT &_eo)
The pure virtual function that needs to be implemented by the subclass.
virtual std::string className () const

Detailed Description

  template<class EOT> class eoUniformGeneChooser< EOT >
Uniform choice of gene to delete.

Definition at line 94 of file eoVariableLengthMutation.h.

Author

Generated automatically by Doxygen for EO from the source code.